name=Acme
version=0.1.2
license=MIT
maintainer=August Johann <aujo@platynum.ch>
sentence=Allows to request a TLS certificate using ACMEv2 protocol
paragraph=ACMEv2 library that supports Lets encrypt, ZeroSSL, and platynum certification authorities (CAs)
category=Protocol
url=https://platynum.gitlab.io/certification-authority/documentation/
repository=https://gitlab.com/platynum/certification-authority/flows.git
architectures=native,esp32
